<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:gravity="center"
    android:orientation="horizontal"
    android:paddingLeft="16dp"
    android:background="@drawable/click_style_white"
    >

    <LinearLayout
        android:id="@+id/lay_file_item"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/icon"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="3dp"
            android:layout_weight="1"
            tools:srcCompat="@tools:sample/avatars" />

        <LinearLayout
            android:id="@+id/lay_row"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="3dp"
            android:layout_weight="3"
            android:orientation="vertical">

            <TextView
                android:id="@+id/title"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Title"
                android:textColor="@color/black"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/subtitle"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="Subtitle"
                android:textColor="@color/material_on_background_emphasis_high_type"
                android:textSize="15sp"/>
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:id="@+id/lay_file_menu"
        android:layout_width="45dp"
        android:layout_height="match_parent"
        android:background="@drawable/click_style_white"
        android:orientation="vertical"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        >

        <ImageView
            android:id="@+id/btn_file_action"
            android:layout_width="24dp"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal|center_vertical"
            app:srcCompat="@drawable/icon_more_action"
            />

    </LinearLayout>

</LinearLayout>